
Figure - Bug #114762
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111068 (New): AF-V3.0--Launcher/SystemUI-定制屏保

【AF】【EVT】【屏保】自定义屏保中点击本地图片，在弹出照片选择框后关闭选择，无法正常关闭选择框
2022-12-22 18:16 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0061.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Reproducibility: Every time Fixed Version: 2022-12-26

Test Type: IT Root cause: 未处理在界面改变后的点击事件逻辑

Description

【前提条件】

1、设备已开机

2、本地有图片

【测试步骤】

1、设置-显示-屏保

2、自定义屏保

3、自定义屏保中点击本地图片

4、在弹出照片选择框后关闭选择

【预期结果】

4、正常关闭选择框

【实际结果】

3、无法正常关闭选择框

History

#1 - 2022-12-26 13:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

172174 general/platform/vendor/thundercom

m/apps/ScreenSaver

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:ScreenSaver:Fix the bug of custom screensaver1. Modified the logic of clicking the Close button2. Fixed the bug that multiple operations would compress the

item to invisible due to the increase of ItemDecorationTC-RID: 0301-0300604IssueID: TS-R-BUG-114762Change-Id:

I40214454272a74c5bcbcef73e20ffbe8ef4bae91

#2 - 2022-12-26 15:09 - CD APP-王宏

- Assignee changed from CD APP-王营 to CD TEST-方永红
- % Done changed from 0 to 100

- Degrated changed from -- to No

- Fixed Version set to 2022-12-26

- Root cause set to 未处理在界面改变后的点击事件逻辑

■ Current conclusion

已修改问题，并将伴随着的目录进出过后的界面展示问题修复

■ My analysis

进入次级目录后，未处理关闭按钮的点击事件逻辑

 ■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/172174

#3 - 2022-12-26 18:37 - CD APP-王宏

- Status changed from New to RESOLVED

- Resolution changed from -- to FIXED

#4 - 2022-12-28 10:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

12.28

验证通过

#5 - 2022-12-28 10:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-22 18-04-11.mp4 24.4 MB 2022-12-22 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/ScreenSaver/+/172174

